class TalkError {
  String status;
  int code;
  String message;

  TalkError(this.status, this.code, this.message);

  @override
  String toString() {
    return "Talk - $status - ($code): $message";
  }
}